Win7 vb2010 .Net4

Mar 17, 2015 at 8:16 PM
Hi,
yesterday i decided to use this library over win7 vb2010 .Net4 so i downloaded the latest merged binaries.
The reference to the dll at first was looking ok but later trying to compile the project there were messages about possible protection status which i did not understand.
Error 9 'Tweetinvi' is not declared. It may be inaccessible due to its protection level.
So, i did some reading on this forum and got it. I downloaded the old versions and did some testing with them.
The result is that libraries newer than version 0.9.3.4 do not work with my configuration.
Of course this older version is much more than my needs to login and send a tweet from within my app. I just wanted to report this behaviour.
Best regards
Takis
Coordinator
Mar 18, 2015 at 9:13 AM
Hi,

Thank you for reporting this issue.
I have created a work item, feel free to vote to it in order to be notified when this issue is fixed.

Regards,
Linvi
Marked as answer by linvi on 3/18/2015 at 5:26 AM